<?xml version="1.0" encoding="UTF-8"?>
<depot>
                  <fichier>2025/3112/509835534_31122025.pdf</fichier>
         <siren>509835534</siren>
         <titreLong>MAISON JARDIN SERVICES</titreLong>
         <codePostal>59815</codePostal>
         <dateDepot>01/07/2026 15:16</dateDepot>
         <dateCloture>31/12/2025</dateCloture>
         <dateValidation>01/07/2026 15:21</dateValidation>
         <type>0</type>
         <formeJuridique>association</formeJuridique>
         <numRNA>W932002359</numRNA>
         </depot>